Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

What sdk version of Applovin is used in the free as well as paid versions of Applovin plugins
Started by sahil19.sindh May 30 2019 10:00 AM

4 replies to this topic
[TOPIC CONTROLS]
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

sahil19.sindh

[GLOBAL: userInfoPane.html]
sahil19.sindh
  • Contributor

  • 135 posts
  • Corona SDK

Hello,

 

I want to use the Zones facility offered by the Applovin on the dashboard, if possible please tell me what version of applovin sdk you have tergetted. they said on Android if want to use Zones then we must use the sdk version 7.8.2m Not sure what we are targeting in the SDK.

 

Thank you



[TOPIC: post.html]
#2

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 25,904 posts
  • Enterprise

The last checkins have this in the commit:  Updated SDK iOS 5.1.2 / Android 8.1.4

 

But I don't know if we need to do anything to use Zones

 

Rob



[TOPIC: post.html]
#3

sahil19.sindh

[GLOBAL: userInfoPane.html]
sahil19.sindh
  • Contributor

  • 135 posts
  • Corona SDK

Thank you so much Rob, i am sure now that this is definitely higher than 7.8.2, now i rhink we can use zones too. Also please tell me about fb audience network sdk version. Thank you in advance

[TOPIC: post.html]
#4

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 25,904 posts
  • Enterprise

5.1.0



[TOPIC: post.html]
#5

SGS

[GLOBAL: userInfoPane.html]
SGS
  • Corona Geek

  • 2,110 posts
  • Corona SDK

Rob, it would be handy if SDK versions were published somewhere?




[topic_controls]
[/topic_controls]